div#orangebar { width:100%; height:279px; background-color:#f56e21; background-image:url(../img/root_orange_bg.jpg); background-repeat: no-repeat; background-position: center; border-bottom:1px #d7d7d7 solid; border-top:1px #d7d7d7 solid;  }
div#orangebar .content { width:951px; margin:0 auto; height:241px; padding:19px 0px; text-align:center; }
div#orangebar img#sitelu { float:left; margin-left:15px; }
div#orangebar img#serverlu { float:left; margin-right:15px;margin-left:15px; }
div#orangebar img#serverlu2 { float:left; margin-right:15px; }

div#home_content_bg1 { float:left; background-image:url(../img/root_box_bg_1.gif); width:314px; height:202px; }
div#home_content_bg2 { float:left; background-image:url(../img/root_box_bg_2.gif); width:315px; height:202px; }
div#home_content_bg3 { float:left; background-image:url(../img/root_box_bg_3.gif); width:315px; height:202px; }
div#home_content_bg4 { float:left; background-image:url(../img/root_box_bg_4.gif); width:314px; height:202px; }
div#home_content_bg5 { float:left; background-image:url(../img/root_box_bg_5.gif); width:315px; height:202px; }
div#home_content_bg6 { float:left; background-image:url(../img/root_box_bg_6.gif); width:315px; height:202px; }

div.home_bottom_content { float:left; width:293px; padding:10px 11px; }
div.home_bottom_content div.headline { width:293px; border-bottom:1px #818181 solid; padding-bottom:4px; font-size:8pt; color:#dd4f05; font-weight:bold; } 
div.home_bottom_content div.content { width:293px; margin:20px 2px; line-height:19px; text-align:justify; font-size:8pt; color:#373737; letter-spacing: 0.5px; } 
div.home_bottom_content div.content_center { width:293px; padding:20px 9px; text-align:center; } 
div.home_bottom_content div.content_center img { float:left; }
div.home_bottom_content div.content a { text-decoration:underline; }
div.home_bottom_content div.content a:hover { text-decoration:none; color:#373737; }
input#search_domainname { background-image: url(../img/root_home_input_bg.gif); border:0; margin-left:1px; padding:5px; height:17px; width:244px; font-size:9pt; color:#373737; letter-spacing:1px; }

div.domain_unavailable { color:#ad1919; }
div.domain_available { color: #89ad19; }

div.box_head { height:29px; padding:11px 0 0 11px; }
div.box_icon { float:left; padding:15px 0 0 10px; }
div.box_content { float:left; padding:12px 10px 0 12px; width:210px; height:102px; text-align:justify; font-size:8pt; color:#414141; line-height:18px; }
div.box_moreinfo { padding-left:183px; }